# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-15 13:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0016_auto_20190422_1333'),
    ]

    operations = [
        migrations.CreateModel(
            name='Osago',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', models.CharField(max_length=1500, verbose_name='Текст')),
            ],
            options={
                'ordering': ['text'],
                'verbose_name_plural': 'Текст',
                'verbose_name': 'Текст',
            },
        ),
    ]
